
Figure - Bug #119379
【AF】【PVT3】【小窗模式】QQ音乐HD不在白名单内，当打开超过三个app时候，QQ音乐HD会被kill掉
2023-09-18 17:53 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-09-18

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: DB_0918

Resolution: -- Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2023-10-27

Test Type: ST Root cause: qq音乐hd没有在音乐应用名单中

Description

【测试步骤】

1. 打开QQ音乐HD

2. 再次打开三个应用（非音乐）

3. 上划进入多任务管理器

【预期结果】

3. QQ音乐不会被kill

【实际步骤】

4. QQ音乐HD会被kill掉

History

#1 - 2023-10-26 19:21 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

322868 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Music: add qqmusic HD to music app listTC-RID: 1201-0301201IssueID: TS-R-BUG-119379Change-Id: Ic11d52314d53c0f6cad65cd774111778e66bc246

#2 - 2023-10-26 19:23 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Degrated changed from -- to No

- Fixed Version set to 2023-10-27

- Root cause set to qq音乐hd没有在音乐应用名单中

将qq音乐hd添加进了音乐应用名单，请帮忙验证

#3 - 2023-10-27 02:20 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

323341 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Music: add qqmusic HD to music app listTC-RID: 1201-0301201IssueID: TS-R-BUG-119379Change-Id:

Ic11d52314d53c0f6cad65cd774111778e66bc246(cherry picked from commit 1ad5105c516931ce97cf2ba55797c208bcbab6dc)

#4 - 2023-10-30 17:28 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

DB_1027,验证通过

#5 - 2023-10-30 17:28 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
